Global Payment
  1. User
Global Payment
  • Introduction
  • Signature
  • API Keys
  • Get Started
  • Webhook Service
  • Core Functionality
    • create-developer-user
    • create on-ramp request
    • create off-ramp request
    • create on-ramp whit wusd
    • create-developer-user-with-simple-kyb
  • AppendixDocs
    • Business Industry
    • Supported document
    • Appendix
  • Api Reference
    • Authentication
      • Get Access Token
      • Refresh Access Token
    • User
      • Create User
        POST
      • submit Kyb V2
        POST
      • User Info
        GET
      • Simple Kyb Submit
        POST
    • Trade
      • Create Fee Config
      • Update Fee Config
      • Get Fee Config
      • Create Trade Request
      • Confirm Transaction
      • Get Transaction
      • Get Exchange Rate
    • Remit
      • Create Remit
      • Update Remit
      • remit info page
      • Get Remit Info
    • File
      • Upload File
    • Webhook
      • Event Page
      • Simulate a Event Call
  • Schemas
    • Schemas
      • RefundOrderDTO
      • RefundPageReq
      • ApiPageApiPageRefundOrderDTO
      • ApiResponseApiPageRefundOrderDTO
      • CancelReq
  1. User

Create User

POST
/user/create-user
Developers create customer accounts

Request

Body Params application/json

Example
{
    "email": "sub119@business.io",
    "mobileNumber": "+65 11918612760",
    "country": "VGB",
    "fullName": "Holding Limited TD2",
    "clientType": 4,
    "username": "Leo",
    "city": "Tortola",
    "postalCode": "VG1110",
    "address": "CC, Road Town, VG 1110",
    "dateOfBirth": "1988-08-05"
}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://openapi.dev.stablelink.app/user/create-user' \
--header 'Content-Type: application/json' \
--data-raw '{
    "email": "sub119@business.io",
    "mobileNumber": "+65 11918612760",
    "country": "VGB",
    "fullName": "Holding Limited TD2",
    "clientType": 4,
    "username": "Leo",
    "city": "Tortola",
    "postalCode": "VG1110",
    "address": "CC, Road Town, VG 1110",
    "dateOfBirth": "1988-08-05"
}'

Responses

🟢200Success
application/json
Body

Example
{
    "retcode": 200,
    "retdata": {
        "clientId": 80000001,
        "companyFullName": "abc"
    },
    "success": true
}
Modified at 2026-02-26 07:30:41
Previous
Refresh Access Token
Next
submit Kyb V2
Built with